## gcc-4.6-armel-cross 1.48

=== debian/changelog ===
gcc-4.6-armel-cross (1.48) oneiric; urgency=low

  * Final upload to Ubuntu.
  * dropped libgcc1 packages - they are now built from
    armel-cross-toolchain-base
  * re-added source/format

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 31 May 2011 10:19:17 +0200

gcc-4.6-armel-cross (1.47) UNRELEASED; urgency=low

  * again targetting Debian/experimental only
  * added libgcc1 packages
  * renamed libobjc2 -> libobjc3

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 15 Mar 2011 10:23:11 +0100

gcc-4.6-armel-cross (1.46) UNRELEASED; urgency=low

  * First version of gcc 4.6 cross - targetting Debian/experimental only.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 23 Feb 2011 13:50:42 +0000

gcc-4.5-armel-cross (1.45) natty; urgency=low

  * control: added gcc-4.5-plugin-dev-arm-linux-gnueabi - close LP #714968
  * check for proper ver of gcc - need to rename vars later

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 08 Feb 2011 12:09:15 +0100

gcc-4.5-armel-cross (1.44) natty; urgency=low

  * switch to use wildcard instead of listing packages so ddebs will be
    provided - closes LP: #711523

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 02 Feb 2011 12:46:25 +0100

gcc-4.5-armel-cross (1.43) natty; urgency=low

  * update to get gcc 4.5.2 release
  * use PKG_IGNORE_CURRENTLY_BUILDING instead of NO_PKG_MANGLE to allow to
    generate .ddebs
  * control: fix Vcs links

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 25 Jan 2011 12:29:53 +0100

gcc-4.5-armel-cross (1.42) natty; urgency=low

  * added backport PPA support

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 14 Jan 2011 17:17:32 +0100

gcc-4.5-armel-cross (1.41) natty; urgency=low

  * version bump to skip 1.39-1.40 which were PPA only
    - dropped flavoured toolchain support needs to be rewritten
    - control: dropped duplicated fields
    - rules: clean target removes more files

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 29 Nov 2010 12:52:11 +0100

gcc-4.5-armel-cross (1.38) maverick; urgency=low

  [ Marcin Juszkiewicz ]
  * use original packages to populate debian/files
  * add "crossVER" into packages to make them upgradeable with new release of
    gcc-4.5-armel-cross package

  [ Steve Langasek ]
  * Don't conflicts/replace gcc-3.5-base
  * debian/rules.common: add changelog md5sum handling.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Sep 2010 03:06:35 +0000

gcc-4.5-armel-cross (1.37) maverick; urgency=low

  * build also gcc-4.5-arm-linux-gnueabi-base

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 16 Sep 2010 17:08:38 +0200

gcc-4.5-armel-cross (1.36) maverick; urgency=low

  * process only resulting debs - closes LP: #640298

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 16 Sep 2010 15:05:23 +0200

gcc-4.5-armel-cross (1.35) maverick; urgency=low

  * split to gcc-4.4-armel-cross and gcc-4.5-armel-cross

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 14 Sep 2010 11:56:48 +0200

armel-cross-toolchain (1.34) maverick; urgency=low

  * Making improvements to package to get it accepted into Ubuntu.
    - added copyright informations
    - source/format: set to 3.0 (native)
    - added README.source with informations how package works

  * debian/control changes:
    - generated new one with all build dependencies cleaned
    - added entries for generated packages
    - added Vcs- fields
    - removed regeneration of debian/control during build
    - set Priority to extra
    - set "Section: debug" for all -dbg packages

  * debian/rules:
    - dropped version mangling which was needed in ppa
    - dropped using architecture name from rules
    - use quilt to apply patches
    - use "tar -xf" and depend on tar 1.20+

  * GCC changes:
    - updated gcc debian/control.m4 patch to fix all priority and section fields
    - all GCC patches are merged and will be present in next versions of
      gcc-4.4/4.5

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 10 Sep 2010 15:58:30 +0200

armel-cross-toolchain (1.33) maverick; urgency=low

  * sync with armel-cross-toolchain-base

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 08 Sep 2010 11:34:49 +0200

armel-cross-toolchain (1.32) maverick; urgency=low

  * build-depend on binutils-multiarch

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 07 Sep 2010 21:32:59 +0200

armel-cross-toolchain (1.31) maverick; urgency=low

  * fix setting target for gcc 4.5
  * libmudflap is now proper arch

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 07 Sep 2010 09:56:58 +0200

armel-cross-toolchain (1.30) maverick; urgency=low

  * apply patch from LP 631474 to fix plugin-dev package
  * limit to amd64/i386

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 06 Sep 2010 16:12:57 +0200

armel-cross-toolchain (1.29) maverick; urgency=low

  * Bump version 

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 03 Sep 2010 15:36:30 +0200

armel-cross-toolchain (1.28) maverick; urgency=low

  * Split ARCH and arch:all steps

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 03 Sep 2010 14:36:18 +0200

armel-cross-toolchain (1.27) maverick; urgency=low

  * Fixed DEB_LIST to not have hardcoded host/target names and package
    versions.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 01 Sep 2010 17:46:58 +0200

armel-cross-toolchain (1.26) maverick; urgency=low

  * Imported few improvements from armel-cross-toolchain-base:
    * use DEB_LIST to populate debian/control
    * added DO_SED_HACKS
    * simplified tasks dependencies
    * started to use DEB_LIST
    * added empty binary-arch
  * gcc-4.4 is in gcc44 directory...
  * hack PKGSOURCE in gcc-4.x packaging to not be read from changelog

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 01 Sep 2010 14:26:28 +0200

armel-cross-toolchain (1.25) maverick; urgency=low


