=== debian/control ===
Source: gcc-4.6-armel-cross
Section: devel
Priority: extra
Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
Standards-Version: 3.9.1
Build-Depends: gcc-4.6-source (>= 4.6~), binutils-multiarch (>= 2.20.1-14~),
  autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
  binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1ubuntu1), bison (>= 1:2.3),
  chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), libc6-dev-armel-cross (>= 2.11.1-0),
  libcloog-ppl-dev (>= 0.15.9-2~), libelfg0-dev (>= 0.8.12), libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  xz-utils, zlib1g-dev
Build-Conflicts: binutils-gold

Package: gcc-4.6-arm-linux-gnueabi-base
Architecture: amd64 i386
Homepage: http://gcc.gnu.org/
Description: The GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: gcc-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), cpp-4.6-arm-linux-gnueabi (= ${gcc:Version}), binutils-arm-linux-gnueabi (>= ${binutils:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${dep:libcdev}
Suggests: ${gcc:multilib}, libmudflap0-4.6-dev-armel-cross (>= ${gcc:Version}), gcc-4.6-doc (>= ${gcc:SoftVersion}), gcc-4.6-locales (>= ${gcc:SoftVersion}), libgcc1-dbg-armel-cross, libgomp1-dbg-armel-cross, libmudflap0-dbg-armel-cross, ${dep:libcloog}, ${dep:gold}
Provides: c-compiler-arm-linux-gnueabi
Description: The GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This package contains C cross-compiler for armel architecture.

Package: cpp-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: gcc-4.6-locales (>= ${gcc:SoftVersion})
Description: The GNU C preprocessor
 A macro processor that is used automatically by the GNU C compiler
 to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This package contains preprocessor configured for armel architecture.

Package: g++-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.6-arm-linux-gnueabi (= ${gcc:Version}), libstdc++6-4.6-dev-armel-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: c++-compiler-arm-linux-gnueabi, c++abi2-dev
Suggests: ${gxx:multilib}, gcc-4.6-doc (>= ${gcc:SoftVersion}), libstdc++6-4.6-dbg-armel-cross
Description: The GNU C++ compiler
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This package contains C++ cross-compiler for armel architecture.

Package: libmudflap0-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GCC mudflap shared support libraries
 The libmudflap libraries are used by GCC for instrumenting pointer and array
 dereferencing operations.

Package: libmudflap0-dbg-armel-cross
Architecture: all
Section: debug
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libmudflap0-armel-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC mudflap shared support libraries (debug symbols)
 The libmudflap libraries are used by GCC for instrumenting pointer and array
 dereferencing operations.

Package: libmudflap0-4.6-dev-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libmudflap0-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${sug:libmudflapdev}
Conflicts: libmudflap0-dev
Description: GCC mudflap support libraries (development files)
 The libmudflap libraries are used by GCC for instrumenting pointer and array
 dereferencing operations.
 .
 This package contains the headers and the static libraries.

Package: libgomp1-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GCC OpenMP (GOMP) support library
 GOMP is an implementation of OpenMP for the C, C++, and Fortran 95 compilers
 in the GNU Compiler Collection.

Package: libgomp1-dbg-armel-cross
Architecture: all
Section: debug
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libgomp1-armel-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC OpenMP (GOMP) support library (debug symbols)
 GOMP is an implementation of OpenMP for the C, C++, and Fortran 95 compilers
 in the GNU Compiler Collection.

Package: gobjc++-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), gobjc-4.6-arm-linux-gnueabi (= ${gcc:Version}), g++-4.6-arm-linux-gnueabi (= ${gcc:Version}), ${shlibs:Depends}, libobjc2-armel-cross (>= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjcxx:multilib}, gcc-4.6-doc (>= ${gcc:SoftVersion})
Provides: objc++-compiler-arm-linux-gnueabi
Description: The GNU Objective-C++ compiler
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: gobjc-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.6-arm-linux-gnueabi (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, libobjc2-armel-cross (>= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjc:multilib}, gcc-4.6-doc (>= ${gcc:SoftVersion}), libobjc2-dbg-armel-cross
Provides: objc-compiler-arm-linux-gnueabi
Description: The GNU Objective-C compiler
 This is the GNU Objective-C compiler, which compiles
 Objective-C on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: libobjc3-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Runtime library for GNU Objective-C applications
 Library needed for GNU ObjC applications linked against the shared library.

Package: libobjc3-dbg-armel-cross
Section: debug
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libobjc2-armel-cross (= ${gcc:Version}), libgcc1-dbg-armel-cross, ${misc:Depends}
Description: Runtime library for GNU Objective-C applications (debug symbols)
 Library needed for GNU ObjC applications linked against the shared library.

Package: gfortran-4.6-arm-linux-gnueabi
Architecture: amd64 i386
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.6-arm-linux-gnueabi (= ${gcc:Version}), libgfortran3-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Provides: fortran95-compiler
Suggests: ${gfortran:multilib}, gfortran-4.6-doc, libgfortran3-dbg-armel-cross
Replaces: libgfortran3-dev
Description: The GNU Fortran 95 compiler
 This is the GNU Fortran compiler, which compiles
 Fortran 95 on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: libgfortran3-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Runtime library for GNU Fortran applications
 Library needed for GNU Fortran applications linked against the
 shared library.

Package: libgfortran3-dbg-armel-cross
Section: debug
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libgfortran3-armel-cross (= ${gcc:Version}), ${misc:Depends}
Description: Runtime library for GNU Fortran applications (debug symbols)
 Library needed for GNU Fortran applications linked against the
 shared library.

Package: libstdc++6-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libstdc++6-armel-dcv1
Conflicts: scim (<< 1.4.2-1)
Description: The GNU Standard C++ Library v3
 This package contains an additional runtime library for C++ programs
 built with the GNU compiler.
 .
 libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which
 was included up to g++-2.95. The first version of libstdc++-v3 appeared
 in g++-3.0.
 .
 This package contains files for armel architecture, for use in cross-compile
 environment.

Package: libstdc++6-4.6-dev-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), g++-4.6-arm-linux-gnueabi (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), ${dep:libcdev}, ${misc:Depends}
Provides: libstdc++-dev-armel-cross, libstdc++-dev-armel-dcv1, libstdc++6-dev-armel-dcv1
Description: The GNU Standard C++ Library v3 (development files)
 This package contains the headers and static library files necessary for
 building C++ programs which use libstdc++.
 .
 libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which
 was included up to g++-2.95. The first version of libstdc++-v3 appeared
 in g++-3.0.
 .
 This package contains files for armel architecture, for use in cross-compile
 environment.

Package: libstdc++6-4.6-pic-armel-cross
Architecture: all
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), libstdc++6-4.6-dev-armel-cross (= ${gcc:Version}), ${misc:Depends}
Provides: libstdc++6-pic-armel-dcv1
Description: The GNU Standard C++ Library v3 (shared library subset kit)
 This is used to develop subsets of the libstdc++ shared libraries for
 use on custom installation floppies and in embedded systems.
 .
 Unless you are making one of those, you will not need this package.
 .
 This package contains files for armel architecture, for use in cross-compile
 environment.

Package: libstdc++6-4.6-dbg-armel-cross
Architecture: all
Section: debug
Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), libstdc++6-armel-cross (>= ${gcc:Version}), libgcc1-dbg-armel-cross, ${shlibs:Depends}, ${misc:Depends}
Provides: libstdc++6-dbg-armel-dcv1
Recommends: libstdc++6-4.6-dev-armel-cross (= ${gcc:Version})
Conflicts: libstdc++5-dbg-armel-cross, libstdc++5-3.3-dbg-armel-cross, libstdc++6-dbg-armel-cross, libstdc++6-4.0-dbg-armel-cross, libstdc++6-4.1-dbg-armel-cross, libstdc++6-4.2-dbg-armel-cross, libstdc++6-4.3-dbg-armel-cross, libstdc++6-4.4-dbg-armel-cross
Description: The GNU Standard C++ Library v3 (debugging files)
 This package contains the shared library of libstdc++ compiled with
 debugging symbols.
 .
 This package contains files for armel architecture, for use in cross-compile
 environment.
