## gcc-4.6-armel-cross 1.50

=== debian/changelog ===
gcc-4.6-armel-cross (1.50) oneiric; urgency=low

  * remove orphaned gcc-4.6-plugin-dev-dbgsym package

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 02 Jun 2011 12:00:05 +0200

gcc-4.6-armel-cross (1.49) oneiric; urgency=low

  * Added missing dependency on gcc-4.4

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 02 Jun 2011 09:51:45 +0200
