## gcc-4.6-armel-cross 1.55

=== debian/changelog ===
gcc-4.6-armel-cross (1.55) oneiric; urgency=low

  * Rebuild to keep up with recent Ubuntu gcc changes.
  * First multilib capable cross toolchain
  * Added hf/sf packages into debian/control.in
  * Added armhf/armel libc6-dev to EXTRA_BUILD_DEPS

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 27 Sep 2011 09:07:59 +0200

gcc-4.6-armel-cross (1.54) oneiric; urgency=low

  * Rebuild to keep up with recent Ubuntu gcc changes.
  * Updated to Linaro 2011.07 release stable updates.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 30 Aug 2011 12:22:36 +0200

gcc-4.6-armel-cross (1.53) oneiric; urgency=low

  * Rebuild to keep up with Linaro 2011.07 release.
  * Use patches from LP: 816852 to disable multilib in gcc build
  * moved patches to patches/gcc/ to avoid patch-modifying-debian-files
    error from lintian

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 28 Jul 2011 17:39:02 +0200

gcc-4.6-armel-cross (1.52) oneiric; urgency=low

  * Update to 2011.06 Linaro release.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 22 Jun 2011 18:00:33 +0200

gcc-4.6-armel-cross (1.51) oneiric; urgency=low

  * Unified gcc-4.[456]-armel-cross packaging
    - one debian/ directory is now used to generate any of those 3 versions
    - next versions of cross compiler are handled too (in very generic way)
    - armel and armhf architectures are handled equal
    - added README with informations how to switch version/architecture
    - added generation of debian/control from control.in file
      - takes care about target architecture
      - allows to add extra build dependencies
      - dropped old, not used code which did similar thing
    - added libobjc3* packages from gcc-4.6 into control
    - added few more files to 'clean' target: *.ddebs debian/files
    - added code to handle building for Linaro backport PPA
    - merged all rules into debian/rules file

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Fri, 03 Jun 2011 17:05:20 +0200
