## gcc-4.6-armel-cross 1.56

=== debian/changelog ===
gcc-4.6-armel-cross (1.56) precise; urgency=low

  * Enabled hardening patches for cross - closes LP: #868924
  * Bumped gcc-4.6 version to 4.6.2-7 as this one has all my patches merged.
  * Dropped gcc-4.4 build dependency.
  * Added lintian overrides.
  * Added build-{arch,indep} targets.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 12 Dec 2011 16:54:17 +0100
