=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
 Standards-Version: 3.9.1
 Vcs-bzr: lp:ubuntu/gcc-4.6-armel-cross
-Build-Depends: gcc-4.6-source (>= 4.6.0-1~), binutils-multiarch (>= 2.20.1-14~),
+Build-Depends: gcc-4.6-source (>= 4.6.2-7~), binutils-multiarch (>= 2.20.1-14~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
   binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1~), bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
-  gperf (>= 3.0.1), libc6-dev-armel-cross (>= 2.12.1-0~), gcc-4.4, libc6-dev-armhf-cross,
+  gperf (>= 3.0.1), libc6-dev-armel-cross (>= 2.13-20ubuntu10), libc6-dev-armhf-cross,
   libcloog-ppl-dev (>= 0.15.9-2~), libelfg0-dev (>= 0.8.12), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
