## gcc-4.6-armel-cross 1.58

=== debian/changelog ===
gcc-4.6-armel-cross (1.58) precise; urgency=low

  * Added hack to make cross compiler use multiarch dirs - LP: #799965

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 18 Jan 2012 08:14:22 +0100

gcc-4.6-armel-cross (1.57) precise; urgency=low

  * Rebuild to keep up with recent Ubuntu gcc changes.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Tue, 03 Jan 2012 11:33:10 +0100
