## gcc-4.6-armel-cross 1.61

=== debian/changelog ===
gcc-4.6-armel-cross (1.61) precise; urgency=low

  * Apply part of multiarch dirs hack from 1.59 to make cross compiler check
    {/usr}/lib/{TRIPLET} directories - LP: #948790

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 08 Mar 2012 13:50:16 +0100
