## gcc-4.6-armel-cross 1.62

=== debian/changelog ===
gcc-4.6-armel-cross (1.62) precise; urgency=low

  * Rebuild against lasest toolchain source packages for consistency.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 16 Apr 2012 21:51:35 -0600
