=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
 Standards-Version: 3.9.1
 Vcs-bzr: lp:ubuntu/gcc-4.6-armel-cross
-Build-Depends: gcc-4.6-source (>= 4.6.2-7~), binutils-multiarch (>= 2.20.1-14~),
+Build-Depends: gcc-4.6-source (>= 4.6.2-14ubuntu2), binutils-multiarch (>= 2.20.1-14~),
   autoconf2.64, autogen, automake (>= 1:1.11), automake (<< 1:1.12),
   binutils-arm-linux-gnueabi (>= 2.20.51.20100813-1~), bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
@@ -17,7 +17,7 @@
 Build-Conflicts: binutils-gold
 
 Package: gcc-4.6-arm-linux-gnueabi-base
-Architecture: amd64 i386
+Architecture: all
 Homepage: http://gcc.gnu.org/
 Description: GCC, the GNU Compiler Collection (base package)
  This package contains files common to all languages and libraries
@@ -85,7 +85,7 @@
  This package contains C cross-compiler for armel architecture.
 
 Package: gcc-4.6-multilib-arm-linux-gnueabi
-Architecture: any
+Architecture: all
 Section: devel
 Priority: extra
 Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), gcc-4.6-arm-linux-gnueabi (= ${gcc:Version}), ${dep:libcbiarchdev}, ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
@@ -120,7 +120,7 @@
  This package contains C++ cross-compiler for armel architecture.
 
 Package: g++-4.6-multilib-arm-linux-gnueabi
-Architecture: any
+Architecture: all
 Section: devel
 Priority: extra
 Depends: gcc-4.6-arm-linux-gnueabi-base (= ${gcc:Version}), g++-4.6-arm-linux-gnueabi (= ${gcc:Version}), gcc-4.6-multilib-arm-linux-gnueabi (= ${gcc:Version}), ${dep:libcxxbiarch}, ${shlibs:Depends}, ${misc:Depends}
@@ -253,6 +253,6 @@
  gcc backend to generate optimized code.
 
 Package: gobjc++-4.6-multilib-arm-linux-gnueabi
-Architecture: any
-Section: devel
-Priority: extra
+Architecture: all
+Section: devel
+Priority: extra
