## gcc-4.6-armel-cross 1.68

=== debian/changelog ===
gcc-4.6-armel-cross (1.68) raring; urgency=low

  * Configure --with-sysroot=/.
  * Fix libc6 dependencies for non-default multilib packages.
  * Don't choke on building empty packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Dec 2012 18:15:13 +0100
